Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Dani Moncayo <[email-masked]>
Date: Sun, 9 Nov 2014 21:43:24 +0100

> People who want Cygwin file names can use the Cygwin build of Emacs.
> Or use the cygwin-mount kludge.  There's no clean way to do that in
> Emacs proper.

Evidently.  Cygwin and MSYS have their own filesystems, which the
native MS-Windows port of Emacs doesn't know about, and thus cannot
handle reliably.

-- 
Dani Moncayo